Subject: Re: [tsvwg] Alissa Cooper's No Objection on draft-ietf-tsvwg-le-phb-09: (with COMMENT)

From: "Bless, Roland (TM)" <[email-masked]>
Date: Mon, 11 Mar 2019 13:38:55 +0100

Hi Alissa,

Am 21.02.19 um 00:18 schrieb Alissa Cooper:
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> = Section 3 =
> 
> "An LE PHB SHOULD NOT be used for a customer's "normal Internet"
>    traffic nor should packets be "downgraded" to the LE PHB instead of
>    being dropped, particularly when the packets are unauthorized
>    traffic."
> 
> I would recommend against mixing normative and non-normative keywords for a
> sequence of behaviors listed in the same sentence. I can't determine why one of
> these is normative and the other not.

Right, that was overlooked and is fixed as also suggested by Mirja in
the next revision.

> "There is no intrinsic reason to limit the applicability of the LE PHB
>    to any particular application or type of traffic."
> 
> I get the idea of not wanting to imply any kind of limitation, but wouldn't use
> cases of applying this to real-time traffic be pretty rare? That seems like a
> caveat worth explaining.

Right. I added a sentence.

> = Section 15 =
> 
> RFC 8174 should be a normative reference.

Corrected.

Thanks,
 Roland